@charset "utf-8";
@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/uf2smart226/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/uf2smart226/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart226/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart226/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/uf2smart226/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}

/* Layout */
#viewport {min-height:100%;background:#ffffff}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#header {position:fixed;top:0;right:0;left:0;z-index:200;border-bottom:1px solid #ededed;background:#ffffff;}
#header .logo h1 {width:100%;margin:0;padding:0 60px 0 15px;font-size:0;box-sizing:border-box}
#header .logo h1 span {display:table;width:100%;table-layout:fixed}
#header .logo h1 span a {display:table-cell;height:50px;vertical-align:middle;}
#header .logo h1 img {width:auto;max-height:20px}
#header .logo button {position:absolute;top:0;bottom:0;width:50px;height:50px;margin:auto;border:none;background:none;font-size:0}
#header .logo button:before {font-family:'icomoon';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;color:#222e6a}
#header .logo #toggle_right {right:0}
#header .logo #toggle_right:before {content:'\e902';width:40px;height:40px;font-size:30px;line-height:40px}

#container {padding-top:50px;background-color:#ffffff;}
#container .contents_wrap {min-height:350px}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
#sub_view #container .contents_wrap {padding:0}
#sub_view #container .contents_wrap .contents {padding:20px 0}

#footer {overflow:hidden;position:relative;border-top:1px solid #000000;background:#000000}
#footer .f_inner {box-sizing:border-box;padding:40px 15px;}
#footer .fcont_cs p {margin:0;padding:0;font-size:26px;font-weight:bold;color:#1b5ca6}
#footer .fcont_cs p a {font-size:26px;font-weight:bold;color:#1b5ca6}
#footer .fcont_cs .cs_title {display:block;font-size:14px;font-weight:bold;color:#1b5ca6}
#footer .fcont_cs .cs_hours {display:block;margin-top:10px;font-size:13px;color:#ffffff}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#1b5ca6;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff}
#footer #btn_site_top.on {opacity:.6;z-index:1000}
#footer .fnb ul {margin:0;padding:0;list-style:none;font-size:0}
#footer .fnb ul li {display:inline-block;}
#footer .fnb ul li a {display:inline-block;position:relative;line-height:1.6em;padding:2px 10px 2px 0;margin-right:10px;font-size:14px;color:#ffffff;white-space:nowrap;letter-spacing:-.03em}
#footer .fnb ul li a:hover {color:#1b5ca6;}
#footer .finfo {box-sizing:border-box;font-size:0;}
#footer .finfo p {display:inline-block;position:relative;line-height:1.6em;margin:0;padding:2px 15px 2px 0;font-size:14px;color:#ffffff;letter-spacing:-.03em;}
#footer .finfo p.mobile_hide {display:none}
#footer .finfo p a {color:#ffffff}
#footer .finfo .copyright {margin-top:5px;line-height:16px;font-size:13px;color:#ffffff;letter-spacing:-.03em;opacity:.6}
#footer .finfo button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;text-align:center;letter-spacing:-.03em}

/* sub page */
.shgroup {position:relative}
.shgroup .sub_top_img {display:block;overflow:hidden;max-height:200px;}
.shgroup .sub_top_img > img {visibility:hidden;max-width:none;vertical-align:top;}
.shgroup .sub_top_wrap {position:absolute;top:0;right:0;bottom:0;left:0}
.shgroup .sub_top_wrap .sub_top_box {display:table;width:100%;height:100%}
.shgroup .sub_top_wrap .sub_top_box .top_inner {display:table-cell;padding:0 48px;text-align:center;vertical-align:middle}
.shgroup .sub_top_wrap .sub_top_text {display:inline-block;position:relative;margin:0;padding:0}
.shgroup .sub_top_wrap .sub_top_text > span {display:block;position:relative;z-index:2;color:#ffffff;line-height:1.4em;vertical-align:top;font-weight:bold;}
.shgroup .sub_top_wrap .sub_top_text .top_text1 {font-size:22px;}
.shgroup .sub_top_wrap .sub_top_text .top_text2 {margin-top:10px;font-size:14px;}
.sub_loca_wrap {box-sizing:border-box;}
.sub_location {border-bottom:1px solid #ededed;background:#fff;}
.sub_location > ul {margin:0;padding:0;background:#ffffff;box-sizing:border-box;padding:0;list-style-type:none;}
.sub_location > ul:after {content:'';display:block;clear:both}
.sub_location > ul > li {box-sizing:border-box;float:left;position:relative;z-index:100;width:calc((100% - 50px) / 2);margin:0;padding:0;border-right:1px solid #ededed}
.sub_location > ul > li:last-child {border-right:0;}
.sub_location > ul > li > p {display:table;position:relative;width:100%;height:48px;margin:0;padding:0 20px;font-size:14px;font-weight:bold;color:#3f3f3f;text-align:center;letter-spacing:-.03em;box-sizing:border-box;}
.sub_location > ul > li > p > a,
.sub_location > ul > li > p > span {display:table-cell;vertical-align:middle;}
.sub_location > ul > li.loca_home {width:50px;}
.sub_location > ul > li.loca_home > p {padding:0}
.sub_location > ul > li.loca_home > p > a {position:relative;background:url(/img_up/shop_pds/aramskin/design/uf2smart226/img/ico_loca_home.png) no-repeat center / 18px;font-size:0}
.sub_location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer}
.sub_location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;width:6px;height:6px;margin-top:-3px;border-top:2px solid #bbbbbb;border-left:2px solid #bbbbbb;vertical-align:top;transform:rotate(225deg);}
.sub_location > ul > li.snb_on.on > p:before {transform:rotate(45deg);}
.sub_location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;min-width:100%;margin:0;padding:0;border-top:1px solid #ededed;background:#ffffff;box-shadow:1px 6px 10px #e5e5e5;}
.sub_location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none;}
.sub_location > ul > li.snb_on > ul > li > a {display:block;padding:10px 20px;font-size:13px;color:#3f3f3f;background:#ffffff;letter-spacing:-.03em;transition:all .2s ease-out}
.sub_location > ul > li.snb_on > ul > li > a:hover,
.sub_location > ul > li.snb_on > ul > li.on > a {background:#f9f9f9;color:#1b5ca6}

.sub_loca_wrap .sub_top_title {margin-top:20px;padding:0 15px;font-size:15px;font-weight:bold;color:#000000}

/* Mobile viewport - PC content display none */
.gnb_p, .lnb_p, .lnb_p_bg, #header .header_form {display:none}

/* PC CSS */
@media all and (min-width:1024px) {
	/* 음성안내 */
	#voice_guide_wrap {display:inline-block;position:absolute;left:100%;padding:0 10px;vertical-align:top}
	#voice_guide_wrap a {display:none;width:16px;height:96px;line-height:96px;font-size:0;text-align:center}
	#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:22px}
	#voice_guide_wrap.off a.state_voice_on {display:block}
	#voice_guide_wrap.on a.state_voice_off {display:block}
	#voice_guide_wrap a.state_voice_on:before {
		content:'\e903';color:#168fff;
		transition:all 0.1s ease;
		animation-name:voice_animation;
		animation-duration:1s;
		animation-iteration-count:infinite;
		animation-timing-function:step-end;
	}
	#voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

	/* PC viewport - Mobile content display none */
	#header .logo button, .shgroup > a {display:none}

	/* PC display:block */
	.gnb_p, .lnb_p, .lnb_p_bg {display:block}
	#header .header_form {display:inline-block;vertical-align:top;box-sizing:border-box;}

	/* PC 화면 넓이값을 가진 센터유지 */
	#header > .inner, .gnb_p > .inner, .sub_location > ul, .sub_loca_wrap .sub_top_title, #footer .f_inner {margin:0 auto;max-width:1000px}
	.row > .white-space {max-width:1000px !important}

	/* mypage 서브 네비게이션 넓이값 */
    #container {padding-top:97px;}
	#container .contents_wrap {min-height:500px}
	#sub_view #container .contents_wrap .contents {padding:70px 0 100px;}

	#header {padding:0;box-shadow:none;z-index:9998;}
	#header > .inner {box-sizing:border-box;position:relative;}
	#header > .inner:after {content:'';display:block;clear:both}

	.gnb_p {float:right;margin-left:15px;font-size:0}
	.gnb_p .new_date {display:inline-block;padding:0 20px 0 10px;font-size:13px;font-weight:bold;color:#333333}
	.gnb_p .gnb_list {display:inline-block}
	.gnb_p .gnb_list .btn_gnb_list {width:50px;height:96px;background:none;border:none;font-size:0;text-align:center;transition:all 0.2s ease-out}
	.gnb_p .gnb_list .btn_gnb_list:before {content:'\e905';font-family:'icomoon';font-size:20px;font-weight:normal;color:#888;transition:all 0.2s ease-out}
	.gnb_p .gnb_list ul {margin:0;padding:0;list-style:none;box-sizing:border-box;display:none;overflow:hidden;position:absolute;right:0;min-width:160px;margin:0;padding:10px;white-space:nowrap}
	.gnb_p .gnb_list ul:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ededed;background:#ffffff;}
	.gnb_p .gnb_list ul li {margin:0;padding:0}
	.gnb_p .gnb_list ul li:first-child {border-top:none}
	.gnb_p .gnb_list ul li a {display:block;overflow:hidden;position:relative;padding:8px 10px;font-size:13px;font-weight:bold;color:#666666;letter-spacing:-0.03em;white-space:nowrap;text-overflow:ellipsis;transition:all 0.2s ease-out}
	.gnb_p .gnb_list ul li a:before {content:'';position:absolute;top:0;bottom:0;left:0;width:1px;height:12px;margin:auto;opacity:0.5}
	.gnb_p .gnb_list ul li:hover > a {color:#1b5ca6}
	.gnb_p .gnb_list:hover {z-index:10}
	.gnb_p .gnb_list:hover .btn_gnb_list:before {color:#1b5ca6}

	.header_form {float:right}
	.header_form .btn_header_form {width:50px;height:96px;background:none;border:none;font-size:0;text-align:center;transition:all 0.2s ease-out}
	.header_form .btn_header_form:before {content:'\e901';font-family:'icomoon';font-size:24px;font-weight:normal;color:#888;transition:all 0.2s ease-out}
	.header_form .search_p {display:none;position:absolute;right:0;width:200px}
	.header_form .search_p:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#ffffff;}
	.header_form .search_p fieldset {position:relative;margin:0;padding:0 40px 0 0;border:none}
	.header_form .search_p legend {display:none}
	.header_form .search_p span {display:block}
	.header_form .search_p span input {box-sizing:border-box;width:100%;height:40px;margin:0;padding:0 10px;font-size:13px;border:none;background:transparent;color:#666666}
	.header_form .search_p button {display:block;position:absolute;border:none;padding:0;top:0;right:0;bottom:0;margin:auto;width:40px;height:40px;background:transparent;font-size:0}
	.header_form .search_p button:before {content:'\e901';font-family:'icomoon';font-size:22px;font-weight:bold;color:#666666}
	.header_form:hover {z-index:10}
	.header_form.on .btn_header_form:before,
	.header_form:hover .btn_header_form:before {color:#1b5ca6}

	#header .logo {float:left;width:200px}
	#header .logo h1 {width:auto;padding:0}
	#header .logo h1 span {display:table;width:100%}
	#header .logo h1 span a {display:table-cell;height:96px;vertical-align:middle;text-align:left}
	#header .logo h1 img {width:auto;max-width:100%;max-height:50px}

	#footer .f_inner {position:relative;padding:35px 0 50px;}
    #footer .f_inner:after {content:'';display:block;clear:both;}
    #footer .f_inner > div {float:left;width:33.33%;padding-right:40px;margin-bottom:0;box-sizing:border-box;}
    #footer .fcont_cs p {font-size:30px;}
    #footer .fcont_cs p a {font-size:30px;}
    #footer .fcont_cs .cs_title {font-size:18px;}
    #footer .fcont_cs .cs_hours {font-size:16px;}
	#footer .fnb ul li {display:block;}
	#footer .fnb ul li a {padding:2px 15px 2px 0;margin-right:15px;box-sizing:border-box;font-size:16px;transition:all .2s ease-in-out}
	#footer .finfo {text-align:left}
	#footer .finfo p {font-size:15px}
	#footer .finfo p.mobile_hide {display:inline-block;}
	#footer .finfo .copyright {margin-top:10px;}

	.lnb_p {float:right;display:block;max-width:800px;}
	.lnb_p ul {margin:0;padding:0;list-style:none}
	.lnb_p a {display:block}
	.lnb_p .dep1:after {clear:both;content:'';display:block}
	.lnb_p .dep1 > li {float:left;position:relative}
	.lnb_p .dep1 > li > a {box-sizing:border-box;min-width:100px;height:96px;line-height:96px;padding:0 20px;font-size:18px;font-weight:bold;color:#333333;text-align:center;transition:.2s color ease-in}
	.lnb_p .dep1 > li > a.pd_en {padding:0 10px;}
	.lnb_p .dep1 > li > a > span {display:inline-block;position:relative;line-height:normal}
	.lnb_p .dep1 > li.on > a:before,
	.lnb_p .dep1 > li:hover > a:before {content:'';display:block;position:absolute;left:0;right:0;bottom:0;width:75%;height:2px;margin:0 auto;background:#1b5ca6}
	.lnb_p .dep1 > li > div {visibility:hidden;position:fixed;left:0;top:96px;min-width:100%;border-top:1px solid #efefef;box-shadow:2px 3px 5px rgb(211 211 211 / 30%);box-sizing:border-box;background:#ffffff;opacity:0;transition:opacity 0.4s cubic-bezier(.215,.61,.355,1), visibility 0s 0.3s, top 0.4s cubic-bezier(.215,.61,.355,1)}
	.lnb_p .dep1 > li:hover > div {visibility:visible;opacity:1;transition:opacity 0.4s cubic-bezier(.215,.61,.355,1), visibility 0s 0s, top 0.4s cubic-bezier(.215,.61,.355,1);z-index:100}
	.lnb_p .dep1 > li > div .sub_nav_wrap {display:table;position:relative;width:100%;height:100%;margin:0 auto;max-width:1000px}
	.lnb_p .dep2 {display:table-cell;padding:25px 0;border-top:none;box-sizing:border-box;font-size:0;text-align:left;white-space:nowrap;vertical-align:middle;}
	.lnb_p .dep2:after {content:'';display:block;clear:both;}
	.lnb_p .dep2 > li {float:left;width:25%;padding:5px 0;box-sizing:border-box;}
	.lnb_p .dep2 > li:nth-child(4n+1) {clear:both;}
	.lnb_p .dep2 > li > a {overflow:hidden;position:relative;padding:0 24px;border-right:1px solid #ddd;color:#666666;font-size:17px;font-weight:bold;white-space:nowrap;text-overflow:ellipsis}
    .lnb_p .dep2 > li:nth-child(4n) a {border-right:0;}
	.lnb_p .dep2 > li.on > a,
	.lnb_p .dep2 > li:hover > a {color:#1b5ca6;}

	/* sub page */
	.shgroup .sub_top_img {max-height:none;}
	.shgroup .sub_top_wrap .sub_top_text .top_text1 {font-size:38px;}
	.shgroup .sub_top_wrap .sub_top_text .top_text2 {font-size:18px;}
	.sub_loca_wrap {position:relative;margin-top:0;}
	.sub_location {font-size:0;}
	.sub_location > ul > li {position:relative;width:auto;min-width:200px;border-right:0;}
	.sub_location > ul > li.loca_home {width:66px;min-width:auto;}
	.sub_location > ul > li > p {height:66px;padding-right:42px;line-height:1.3em;font-size:17px;}
	.sub_location > ul > li.snb_on > ul > li > a {padding:14px 20px;font-size:17px;}
	.sub_loca_wrap .sub_top_title {margin-top:50px;padding:0;font-size:30px;}

	#sub_view #container .contents_wrap:after {clear:both;content:'';display:block}
	#sub_view #container .contents_wrap.mypage .contents {overflow:hidden}
}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#viewport {position:relative;width:100%;overflow-x:hidden}
	#viewport #header {position:fixed;left:0;top:0;width:100%;transition:all 300ms ease}
	#viewport #container {position:relative;z-index:100;}
	#viewport #main_view,
	#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
	#viewport.app_view #container {padding-top:0}

	.gnb_m {border-top:1px solid #eaeaea;border-bottom:10px solid #f9fafb;}
	.gnb_m ul {margin:0;padding:0;list-style:none}
	.gnb_m [role=toggle] > a:before {content:'';position:absolute;top:50%;right:12px;width:0;height:0;margin-top:-2px;border:6px solid transparent;border-top-color:#666}
	.gnb_m [role=toggle].active > a:before {margin-top:-8px;border-top-color:transparent;border-bottom-color:#666}
	.gnb_m .dep1:after {content:'';display:block;clear:both;}
	.gnb_m .dep1 > li {float:left;width:50%;}
	.gnb_m .dep1 > li:nth-child(2n+1) {clear:both;}
	.gnb_m .dep1 > li > a {display:block;position:relative;height:50px;line-height:50px;padding:0 12px;border-bottom:1px solid #eaeaea;background:#ffffff;font-size:14px;font-weight:bold;color:#666666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:center;box-sizing:border-box;}
	.gnb_m .dep2 {display:none}
	.gnb_m .dep2 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 12px 0 24px;border-bottom:1px solid #e6e6e6;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.gnb_m .active .dep2 {display:block}
    .lnb_m {padding:0 15px;border-top:1px solid #eaeaea;background:#ffffff}
	.lnb_m ul {margin:0;padding:0;list-style:none}
	.lnb_m .dep1 > li > a {display:block;position:relative;line-height:1.8em;margin:0;padding:13px 0;border-bottom:1px solid #dddddd;font-size:16px;font-weight:bold;color:#333333;list-style-type:none;text-transform:capitalize;box-sizing:border-box;}
	.lnb_m .dep1 > li[role=toggle] > a:before {content:'';position:absolute;top:50%;right:12px;width:6px;height:6px;margin-top:-4px;border-top:2px solid #333333;border-left:2px solid #333333;transform:rotate(225deg);}
	.lnb_m .dep1 > li[role=toggle].active > a:before {transform:rotate(45deg);}
	.lnb_m .dep1 > li > div {background:#f7f7f7;}
	.lnb_m .dep2 {display:none;padding:10px 0;}
	.lnb_m .active .dep2 {display:block;}
	.lnb_m .dep2 > li > a {display:block;position:relative;line-height:1.8em;padding:5px 20px;font-size:14px;font-weight:bold;color:#888888;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-transform:capitalize;}
	.lnb_m .dep2 > li.on a {color:#1b5ca6}

	.side_search {background:#ffffff}
	.side_search fieldset {position:relative;margin:0;padding:8px;border:none}
	.side_search legend {display:none}
	.side_search span {display:block;padding:4px 8px;border:1px solid #ccc;}
	.side_search span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#fff}
	.side_search button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
	.side_search button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

	#viewport .viewport_side {visibility:hidden;overflow-y:auto;position:absolute;top:0;width:100%;height:100%;background:#ffffff;z-index:9999;transition:all 300ms ease}
	#viewport #right_side {right:-100%}
	#viewport #right_side .close_side_wrap {background:#ffffff;text-align:right;}
	#viewport #right_side .close_side_wrap .cs_tel {display:block;position:absolute;left:15px;top:0;margin:0;padding:0;line-height:50px;font-size:16px;font-weight:bold;color:#333;}
	#viewport #right_side .close_side_wrap .cs_tel:before {content:'\e614';padding-right:5px;font-family:'icomoon';font-size:16px;color:#1b5ca6;vertical-align:middle;}
	#viewport.right-open {overflow:hidden;width:100%;height:100%}
	#viewport.right-open #right_side {visibility:visible;right:0}
	#viewport #close_side {display:inline-block;position:relative;height:50px;padding-left:50px;border:0;background:none;font-size:0;color:#222e6a;}
	#viewport #close_side:before,
	#viewport #close_side:after {position:absolute;top:25%;left:25px;content:' ';height:26px;width:2px;background-color:#222e6a;}
	#viewport #close_side:before {transform:rotate(45deg);}
	#viewport #close_side:after {transform:rotate(-45deg);}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
	#viewport #right_side {display:none}
	#viewport #close_side {display:none}
}